a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background-color: #FCFFEC; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 10px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.baikeinput{
	width: 199px;
	height: 19px;
	line-height: 19px;
	border: 1px solid #D3D3D3;
}
.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	border: 1px solid #D3D3D3;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #FFFFFF;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Cfei,.Cfei a:link,.Cfei a:visited,.Cfei a:active{ color: #EBAB98; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #473406; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chh,.Chh a:link,.Chh a:visited,.Chh a:active{ color: #FFFF00; }
.Chuang,.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FEE188; }
.Chuang1,.Chuang1 a:link,.Chuang1 a:visited,.Chuang1 a:active{ color: #FFCC00; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color: #666666; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color: #929191; }
.Chui2,.Chui2 a:link,.Chui2 a:visited,.Chui2 a:active{ color: #333333; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #FF6000; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color: #105E94; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #152F00; }
.Clv1,.Clv1 a:link,.Clv1 a:visited,.Clv1 a:active{ color: #252424; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #FFA751; }
.Czi,.Czi a:link,.Czi a:visited,.Czi a:active{ color: #A165DF; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.jtList{
	width: 98%;
	padding: 2px 0px 0px 20px;
	* padding: 5px 0px 3px 20px!important;
	* padding: 6px 0px 0px 20px;
	margin: 0 auto;
}
.jtList img{ border: #74E1EF 1px solid; width: 160px; height: 120px; }
.jtList li{
	float: left;
	background: #EFFDFF;
	margin: 0px 12px;
	padding: 0px 4px 0px 7px;
	text-align: center;
	width: 160px;
	display: block;
}
.jtList li a:hover{
	line-height: 16px;
	font-size: 12px;
	color: #252424;
	text-decoration: underline;
}
.jtList li span{
	clear: both;
	text-align: center;
	width: 102px;
	padding: 0!important;
	* padding: 10px 0 0 0;
	margin: 0;
}
.jtList li,.jtList li a{
	line-height: 24px;
	font-size: 12px;
	color: #252424;
	text-decoration: none;
}
.jtList ul{ padding: 0; margin: 0 auto; }
/*footer end */
/*cur page*/
.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue9.17173.itc.cn/jxqy0410/qieon.jpg) no-repeat center bottom;
	color: #A80002;
}
.left1qieon{
	background: url(http://ue9.17173.itc.cn/mhdsn/qieon.jpg) no-repeat center bottom;
	font-size: 12px;
	font-weight: bold;
	color: #A80002;
}
.left1qieout{
	color: #747474;
	font-size: 12px;
	text-align: center;
	background: url(http://ue6.17173.itc.cn/jxqy0410/qieout.jpg) no-repeat center bottom;
}
.left1qieout{
	background: url(http://ue6.17173.itc.cn/mhdsn/qieout.jpg) no-repeat center bottom;
	font-size: 12px;
	color: #5D5D5D;
}
.mdBottom10 { margin-bottom: 10px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
.showlist{ padding: 7px 0 7px 0; margin: 0 auto; width: 280px; color: #333333;}
.showlist li{
	list-style: none;
	float: left;
	clear: both;
	width: 270px;
	overflow: hidden;
	height: 16px;
	padding: 2px 0 2px 6px;
	margin: 0;
}
.showlist li a:hover{
	line-height: 18px;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
.showlist li span{
	float: right;
	width: 63px;
	font-size: 12px;
	color: #333333;
	height: 16px;
	line-height: 16px;
	text-align: center;
}
.showlist li,.showlist li a{
	line-height: 18px;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.showlist_2{
	padding: 6px 0 6px 0;
	* padding: 12px 0 12px 0!important;
	* padding: 12px 0 12px 0;
	margin: 0 auto;
	width: 600px;
}
.showlist_2 li{
	list-style: none;
	float: left;
	width: 290px;
	overflow: hidden;
	height: 16px;
	padding: 2px 0 2px 6px;
	margin: 0;
}
.showlist_2 li a:hover{
	line-height: 18px;
	font-size: 12px;
	color: #2C79AE;
	text-decoration: underline;
}
.showlist_2 li span{
	float: right;
	width: 63px;
	font-size: 12px;
	color: #2C79AE;
	height: 16px;
	line-height: 16px;
	text-align: center;
}
.showlist_2 li,.showlist_2 li a{
	line-height: 18px;
	font-size: 12px;
	color: #2C79AE;
	text-decoration: none;
}
.showlist_jl{
	line-height: 18px;
	font-size: 12px;
	color: #2C79AE;	
}
.showlist_jl a:hover{
	line-height: 18px;
	font-size: 12px;
	color: #2C79AE;	
}
.showlist_3{
	padding: 4px 0 4px 0;
	* padding: 6px 0 6px 0!important;
	* padding: 6px 0 6px 0;
	margin: 0 auto;
	width: 400px;
}
.showlist_3 li{
	list-style: none;
	float: left;
	width: 400px;
	overflow: hidden;
	height: 20px;
	padding: 2px 0 2px 6px;
	margin: 0;
}
.showlist_3 li a:hover{
	line-height: 24px;
	font-size: 14px;
	color: #2C79AE;
	text-decoration: underline;
}
.showlist_3 li span{
	float: right;
	width: 63px;
	font-size: 12px;
	color: #8B8A89;
	height: 24px;
	line-height: 22px;
	text-align: center;
}
.showlist_3 li,.showlist_3 li a{
	line-height: 24px;
	font-size: 14px;
	color: #2C79AE;
	text-decoration: none;
}
#baiketitle{
	background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom;
}
#bigheader{
	background: url(http://ue3.17173.itc.cn/mhdsn/headbj.jpg) no-repeat center top;
}
#dhmenu{
	width: 223px;
	height: 120px;
	clear: both;
	padding: 0px;
	margin: 0px;
}
#dhmenu ul{
	padding: 10px 0px 0px 7px;
	* padding: 10px 0px 0px 7px!important;
	* padding: 13px 0px 0px 7px;
	margin: 0px;
	clear: both;
}
#dhmenu ul li{
	margin: 2px 2px;
	* margin: 2px 2px!important;
	* margin: -2px 2px;
	padding: 0px;
	float: left;
	width: 100px;
	height: 29px;
	line-height: 29px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
#dhmenu ul li a:link,#dhmenu ul li a:visited,#dhmenu ul li a:active{
	color: #326E01;
	display: block;
	width: 100px;
	height: 29px;
	background: url(http://ue7.17173.itc.cn/mhdsn/menuout.gif) no-repeat center center;
}
#dhmenu ul li a:hover{
	color: #7D3D16;
	text-decoration: none;
	background: url(http://ue1.17173.itc.cn/mhdsn/menuon.gif) no-repeat center center;
}
/*footer start*/
#footer {
	width: 960px;
	height: 100px;
	margin: 0px auto;
	clear: both;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 292px;
	height: 90px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 10px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #9F736A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #9F736A; text-decoration: none; }
#footerText a:hover { color: #9F736A; text-decoration: underline; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
TABLE.cmsMain { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsMain TD 
{ 
line-height: 24px; 
font-size: 14px; 
} 
TABLE.cmsMain a {font-size: 14px; color: #2C79AE;text-decoration: none; }
TABLE.cmsTable { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 24px; 
font-size: 14px; 
background-image: url(http://i1.17173.itc.cn/2009/coho/images/line.gif);
background-repeat: repeat;
} 
TABLE.cmsTable a {font-size: 14px; color: #000000;text-decoration: none; }
TABLE.cmsT { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsT TD 
{ 
line-height: 18px; 
font-size: 12px; 
} 
TABLE.cmsT a {font-size: 12px; color: #333333;text-decoration: none; }
TABLE.cmsjl { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsjl TD 
{ 
line-height: 18px; 
font-size: 12px; 
} 
TABLE.cmsjl a {font-size: 12px; color: #2C79AE;text-decoration: none; }
/*91css*/
.sed_tab {border-collapse:collapse;border:1px dashed #6CC0EC; font-size:13px; /*border:1px solid #194BB3*/}
.sed_tab td{border:1px dashed #6CC0EC; line-height:26px;padding:3px 5px; text-align:center; color:#000}
.sed_tab a{color:#194BB3;}
.pet_tab {
	BORDER-RIGHT: #0084ff 2px solid; BORDER-TOP: #0084ff 1px solid; BORDER-LEFT: #0084ff 2px solid; BORDER-BOTTOM: #0084ff 2px solid; BORDER-COLLAPSE: collapse
}
.pet_tab TD {
	BORDER-RIGHT: #0084ff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #0084ff 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: #0084ff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #0084ff 1px solid; TEXT-ALIGN: left
}
.pet_tab P {
	MARGIN: 4px 0px
}
.pet_tab A {
	COLOR: #f00
}